View Issue Details

IDProjectCategoryView StatusLast Update
0002305Industrial-Craft²machinespublic2018-06-13 00:07
ReporterNifeAssigned ToChocohead 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version1709
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002305: Fluid/Solid Canning Machine not enriching to cell/tank in cell/tank input slot
DescriptionI am trying to automate IC2 coolant and automatically process it to cells, but the Fluid Solid Canning Machine doesn't automatically output it to the cell. No matter whether I put the cell in first or the lapis lazuli dust, the IC2 coolant gets put in the output tank of the Fluid Solid Canning Machine instead of the cell/tank
Steps To Reproduce1. Have a Fluid Solid Canning Machine and set it to enrich
2. Fill it with water
3. Put in the cell/tank (i used universal fluid cell and Thermal Expansion tank)
4. Put in the 8 Lapis Lazuli Dust
5. Watch as the IC2 coolant gets put in the output tank instead of in the cell/tank in the input slot
Tagsindustrialcraft-2-2.8.42-ex112
Minecraft Version1.12.2

Relationships

duplicate of 0002191 resolvedChocohead Fluid/solid canning machine enrichment doesn't fill cells 

Activities

Chocohead

2018-01-24 14:38

developer   ~0005513

Fixed in IC2 2.8.43, thanks for reporting

Issue History

Date Modified Username Field Change
2018-01-22 11:26 Nife New Issue
2018-01-22 11:26 Nife Tag Attached: industrialcraft-2-2.8.42-ex112
2018-01-24 14:38 Chocohead Assigned To => Chocohead
2018-01-24 14:38 Chocohead Status new => resolved
2018-01-24 14:38 Chocohead Resolution open => fixed
2018-01-24 14:38 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-01-24 14:38 Chocohead Note Added: 0005513
2018-06-13 00:07 Chocohead Relationship added duplicate of 0002191